<?php
	/*
	require_once( $GLOBALS["site_root"]."/includes/widgets/GoogleMaps.inc.php" );

	$this->oGoogleMaps = new GoogleMaps( "GoogleMaps" , $this );
	$loc1 = $this->oGoogleMaps->geocodeToLocation( "Hungary 1045 Budapest, Berda József utca 50" );
	$loc2 = $this->oGoogleMaps->geocodeToLocation( "Hungary 1043 Budapest, Kassai utca 10" );
	$loc3 = $this->oGoogleMaps->geocodeToLocation( "Hungary 1043 Budapest, Árpád út 70" );

	$this->oGoogleMaps->setCenterFromLocation( $loc1 );
	$this->oGoogleMaps->setZoom( 15 );

	$adr1 = new GoogleMapsMarker( $loc1["lat"] , $loc1["lng"] , $this->oGoogleMaps );
	$adr1->setDraggable( true );
	$adr2 = new GoogleMapsMarker( $loc2["lat"] , $loc2["lng"] , $this->oGoogleMaps );
	$adr3 = new GoogleMapsMarker( $loc3["lat"] , $loc3["lng"] , $this->oGoogleMaps );
	*/
?>
